.logout_modal {
}
.logout_modal .modal-content {
  width: 60% !important;
  margin: 0 auto;
}
.logout_modal .logout_modal_content {
  border-radius: 12px !important;
  border: none !important;
  padding: 10px 6px;
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #00000008;
}

.logout_modal .logout_modal_header {
  border-bottom: none !important;
  padding: 0 !important;
  justify-content: center;
}

.logout_modal .logout_modal_title {
  font-size: 28px;
  font-weight: 700;
  color: #111;
  margin-bottom: 10px;
  text-align: center;
}

.logout_modal .logout_modal_body {
  padding: 0 !important;
  text-align: center;
}

.logout_modal .logout_modal_text {
  margin: 8px 0 10px;
  font-size: 14px;
  font-weight: 500;
  color: #000000;
}
.logout_modal .logout_modal_footer {
  border-top: none !important;
  padding: 0 !important;
  display: flex;
  justify-content: center;
  gap: 16px;
}

.logout_modal .logout_cancel_btn,
.logout_modal .logout_confirm_btn {
  min-width: 90px;
  height: 35px;
  border: none;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 600;
  transition: all 0.25s ease;
}
.logout_modal .logout_cancel_btn {
  background: #f1f1f1;
  color: #222;
}

.logout_modal .logout_cancel_btn:hover {
  background: #e2e2e2;
}

.logout_modal .btn_wrapper .btn_text {
  padding: 1px 32px;
  height: 35px;
  background-color: #b50303;
}
@media (min-width: 0px) and (max-width: 575px) {
  .logout_modal .modal-content {
    width: 90% !important;
    margin: 0 auto;
  }
  .logout_modal .btn_wrapper .btn_text {
    padding: 1px 25px;
  }
  .logout_modal .logout_cancel_btn,
  .logout_modal .logout_confirm_btn {
    min-width: 80px;

    font-size: 15px;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .logout_modal .btn_wrapper .btn_text {
    padding: 10px 28px;
    background-color: #b50303;
    min-width: 100px;
  }
  .logout_modal .logout_cancel_btn,
  .logout_modal .logout_confirm_btn {
    min-width: 100px;
  }
}
